## net.sf.saxon.charcode
Class ISO88598CharacterSet

    java.lang.Object
      net.sf.saxon.charcode.ISO88598CharacterSet

All Implemented Interfaces:
  CharacterSet

    public class ISO88598CharacterSet

extends java.lang.Object
implements CharacterSet

Constructor Summary
`ISO88598CharacterSet()`

Method Summary
`java.lang.String` `getEncodingName()`
`static ISO88598CharacterSet` `getInstance()`
`boolean` `inCharset(int ch)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ISO88598CharacterSet

    public ISO88598CharacterSet()

Method Detail

### getInstance

    public static ISO88598CharacterSet getInstance()

### inCharset

    public final boolean inCharset(int ch)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`

### getEncodingName

    public final java.lang.String getEncodingName()

Copyright (c) Saxonica Limited. All rights reserved.